div#main{
    position: relative;
    width: 465px;
}

/* Listen */

ul.navi-list{
	font-size: 12px;
	list-style-type: none;
	height: 300px;
	overflow: auto;
}


ul.streets{
	list-style-type:none;
	clear: both;
}

ul.streets li{
	display: inline;
}



ul.plz {
-moz-column-count: 5;
-moz-column-gap: 10px;
-webkit-column-count: 5;
-webkit-column-gap: 10px;
column-count: 5;
column-gap: 10px;
margin:15px 35px;
}

#strassen ul.streets  {
-moz-column-count: 3;
-moz-column-gap: 10px;
-webkit-column-count: 3;
-webkit-column-gap: 10px;
column-count: 3;
column-gap: 10px;
margin:15px 0;
}

ul.plz li{
line-height: 2em;
display: block;
}

#strassen ul.streets li {
line-height: 2em;
display: block;
font-size: 12px;
}



table ul.navi-list li:nth-child(odd),
ul.plz li:nth-child(odd),
#strassen ul.streets li:nth-child(odd)
 { background: #ffffff; }
table ul.navi-list li:nth-child(even),
ul.plz li:nth-child(even),
#strassen ul.streets li:nth-child(even)
 { background: #efefef; }

#strassen_suche_liste ul.streets li:nth-child(even) {
    background: none;
    padding: 0;
}

 #strassen ul.streetsresult {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 15px 0;
}


/* Mapframe */

iframe#map {
 width: 565px;
 height: 330px;
}


/* Schriften und Farben */

#strassen h3 {
    color: #333;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.2em;
}

#strassen  h2 {
    border-bottom: 1px solid #efefef;
    color: #333	;
    font-size: 18px;
    line-height: normal;
    margin: 20px 0;
}

#strassen  h1 {
    color: #333	;
    font-size: 20px;
    line-height: normal;
}


#strassen .query {
    font-weight: bold;
    color: #ff0000;
}

/* Suche*/

div#strassen_plz_suche {
	margin: 15px 0;
}

#strassen_plz_suche input[type="submit"] {
    background: #ff0000; /* Old browsers */
    background: -moz-linear-gradient(top,  #ff0000 0%, #cc0000 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ff0000 0%,#cc0000 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ff0000 0%,#cc0000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#cc0000',GradientType=0 ); /* IE6-9 */
    border: 1px solid #cc0000;
    border-radius: 3px;
    box-shadow: 0 1px 0 0 #ff0000 inset;
    color: #fff !important;
    display: inline-block;
    font-family: "Tauri";
    font-size: 16px;
    padding: 3px 8px 1px;
    text-shadow: 0 -1px 0 #cc0000;
    text-transform: uppercase;
    white-space: nowrap;
    width: 25%;
}

#strassen_plz_suche input[type="text"] {
    border-color: #b3b3b3 #e0e0e0 #e0e0e0 #b3b3b3;
    border-style: solid;
    border-width: 1px;
    color: #646262;
    float: left;
    font-size: 13px;
    margin: 0 10px 0 0;
    padding: 5px;
    width: 240px;

}


/*PLZ*/



/* Tabellen */

div#navi table#navi-top {
	margin-bottom: 30px;
}

table#navi-top tbody th,
table#navi-bottom tbody th{
	background: #efefef;
	padding: 4px;

}
table#navi-top tbody, table#navi-top tbody th,
table#navi-bottom tbody, table#navi-bottom tbody th{
	border: none;
}


